.buttons-and-brand-and-article-cols-right.inline-blocks {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.buttons-and-brand-and-article-brand-and-article.inline-blocks-member {
    width: 40%;
}

.dealer-wrapper {
    background-color: #efeded;
    border-radius: 20px;
    padding: 5px 10px;
    text-align: center;
    width: 55%;
    font-size: 0.85rem;
    align-items: baseline;
}

.detail img.dealer-img {
    margin-right: 5px;
}

/* .catalog_detail.element_3 */
.product-container.catalog_detail.element_3 {
    padding-bottom: 0;
}
/* .catalog_detail.element_3 end */

/* accordion */
.accordion-wrap {
    margin-bottom: 20px;
    border-radius: 4px;
    border: 1px solid #ECECEC;
}

.accordion-header {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: row;
    user-select: none;
    padding: 15px 20px;
}

.accordion-header .accordion-link {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-bottom: 0;
    text-decoration: none;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .accordion-header .accordion-link {
        text-decoration: revert;
        border-bottom: 0;
        text-decoration: none
    }
}

.accordion-header .accordion-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
}

.accordion-header .accordion-arrow .accordion-arrow-icon {
    width: 10px;
    height: 10px;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    transform: rotate(135deg)
}

@media (max-width: 768px) {
    .accordion-header .accordion-arrow {
        top: 35%;
        right: 7%;
    }
}

.accordion-content {
    display: none
}

@media (max-width: 768px) {
    .accordion-content {
        display:none
    }
}

.accordion-active .accordion-content {
    padding: 0 20px 15px 20px;
    display: block;
}

.accordion-active .accordion-header .accordion-link {
    color: #000;
    border-bottom: 0
}

@media (max-width: 768px) {
    .accordion-active .accordion-header .accordion-link {
        text-decoration:none
    }
}

.accordion-active .accordion-header .accordion-arrow {
    transform: rotate(180deg);
    top: 45%;
    right: 7%;
}

.catalog_detail .accordion .accordion-wrap .accordion-content .bordered {
    border: none;
}

.catalog_detail .accordion .accordion-wrap .accordion-content .char_block {
    padding: 0;
}

.catalog_detail .accordion .accordion-wrap .accordion-content .right_reviews_info .rating-wrapper {
    display: flex;
    align-items: flex-start;
    margin-right: 40px;
    margin-top: 2px;
    flex-direction: column;
}


.catalog_detail .accordion .accordion-content table tr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.catalog_detail .accordion .accordion-content table tr:nth-child(2n) {
    background: #F5F5F5;
}

.catalog_detail .accordion .accordion-content table tr td.char_value {
    display: flex;
    justify-content: flex-end;
    padding-right: 10px;
}

.catalog_detail .accordion .accordion-content table tr td.char_value span[itemprop="value"] {
    text-align: right;
}

.catalog_detail .accordion .accordion-content table tr td.char_name .props_item span[itemprop="name"] {
    text-align: left;
}

.catalog_detail .accordion .accordion-content table td {
    width: 50%;
}

.catalog_detail .accordion .accordion-content table td.char_name {
    margin: 15px 0;
    padding: 0 10px;
}

.catalog_detail .accordion .accordion-content table td * {
    background: transparent;
    font-size: 15px !important;
}

.catalog_detail .accordion .accordion-content .rating-value .maximum_value {
    display: none;
}

.catalog_detail .accordion .accordion-content .right_reviews_info .rating-wrapper .rating-value {
    margin-left: 0;
}

/* accordion end */

/* brand-detail-box*/
#brand-detail-box {

}

#brand-detail-box .bordered {
    border: none;
    padding: 0;
}

#brand-detail-box .brand-detail-info__preview .link {
    margin: 5px 0;
}

#brand-detail-box .brand-detail-info__preview a {
    display: flex;
    justify-content: center;
    text-align: center;
    border: 1px solid #f3ae0e;
    padding: 8px;
    border-radius: 6px;
    text-transform: uppercase;
}
/* brand-detail-box end */

/* brand-consultation-box */
#brand-consultation-box .product-detail-get-consultation .product-detail-get-consultation-title {
    font-size: 16px;
}

#brand-consultation-box .product-detail-get-consultation .btn {
    display: flex;
    justify-content: center;
    text-align: center;
    background: #f3b627;
    color: #fff;
}

@media (max-width: 768px) {
    .product-detail-get-consultation {
        display: none;
    }

    #brand-consultation-box .product-detail-get-consultation {
        display: block;
    }
}
/* brand-consultation-box end */

/* tizers-wrap */

@media (max-width: 768px) {
    .tizers-wrap {
        display: none;
    }

    #tizers-wrap .tizers-wrap {
        display: block;
    }

    #tizers-wrap .content_wrapper_block.front_tizers {
        border: none;
    }

    #tizers-wrap .content_wrapper_block.front_tizers .maxwidth-theme {
        padding: 0 30px;
    }

    #tizers-wrap .front_tizers {
        margin: 5rem 0 0 0;
    }
}

/* tizers-wrap end */

/* ordered-block-blog-text-form */

@media (max-width: 768px) {
    .ordered-block.blog .text-form {
        display: none;
    }

    #ordered-block-blog-text-form .ordered-block.blog .text-form {
        display: block;
    }
}

/* ordered-block-blog-text-form end */

#goods-tabs-box .tabs .nav-tabs li{
    background: #fff;
    border: 1px solid transparent;
}

#goods-tabs-box .tabs .nav-tabs li.active a {
    color: #000;
    font-weight: 600;
}

#goods-tabs-box .tabs .nav-tabs li a {
    color: #ababab;
    font-weight: 500;
}

#goods-tabs-box .tabs .nav-tabs li.active:after {
    top: 98%;
}

#similar-products .owl-theme .owl-dots {
    margin-top: 10px;
}

#assoc-slider .owl-theme .owl-dots {
    margin-top: 10px;
}


@media (max-width: 768px) {

    #content .topic__heading #pagetitle {
        font-size: 1.533em;
    }

    #content .like_icons.list:not(.icons) > div span .svg {
        padding: 0;
    }

    #content .product-info-headnote__toolbar .like_icons.list.sm .btn-xs {
        padding: 10px 7px 10px 10px;
        height: 31px;
    }

    #content .product-info-headnote__toolbar-flex-end {
        display: flex;
        justify-content: flex-end;
        width: 100%;
    }

    body .product-view--type2 .product-info.product-info--type2 > .flexbox > .product-main {
        padding-top: 0;
    }

    #content .product-info.noffer.product-info--type2.p-all-15 {
        padding: 15px;
    }

    #content .prices_block {
        display: flex;
        justify-content: space-between;
        margin-bottom: 15px;
    }

    #content .product-info-headnote__rating {
        margin-bottom: 30px;
    }

    #content .product-info.product-info--type2 .shadowed-block .buy_block {
        margin-bottom: 0;
    }

    .product-detail-gallery {
        width: 100%;
    }

    .bottom-info .ordered-block {
        margin: 10px 0.133rem 10px 0.133rem;
    }

    .bottom-info .ordered-block .cur {
        padding-bottom: 0;
    }

    .section-content-wrapper #ordered-block-blog-text-form {
        margin-top: 50px;
    }

    .product-info-headnote__stickers1 .stickers {
        z-index: 0;
    }

    #main .like_icons.list > div span.like-text {
        display: none;
    }

    .details .product-container .pl0 {
        padding-left: 0;
    }

    .details .product-container .pr0 {
        padding-right: 0;
    }

    .catalog_detail .accordion .accordion-content .btn.btn-default {
        width: 100%;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        text-transform: uppercase;
    }

    .bigdata_recommended_products_items .product-container .bottom-info-wrapper {
        margin-top: 1.133rem;
    }

    .bigdata_recommended_products_items .button_block .btn.btn-default {
        padding-top: 8px;
        padding-bottom: 7px;
    }

    .js-sales-wrap .js-sales .item-views {
        margin: 0 15px 15px 15px;
        padding: 15px 0 15px 50px;
        border: 1px solid #f3b627;
    }

    .js-sales-wrap .js-sales .item-views .list-sales-compact__icons {
        top: 17px;
        left: 15px;
    }

    .catalog_page .details .buttons-and-brand-and-article {
        margin: 0 0 10px 0;
    }

    .details .maxwidth-theme.bottom-info-wrapper {
        margin-top: 1.133rem;
    }

	.details .text-form {
padding: 22px;
	}

	.details .text-form-info {
		padding-left: 27px;
	}
}

.tks-cont{
    padding: 15px;
    border-top: 1px solid #ececec;
    color: #878484;
    font-size: 13px;
}
.tks-cont__title{
    margin-bottom: 10px;
    color: black;
}
.tks-cont__list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 -4px;
}
.tks-cont__item-cont{
    width: 33.333333%;
    padding: 0 4px;
}
.tks-cont__item{
    border: 1px solid #dfdfdf;
    background: #fafafa;
    width: 100%;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    margin-bottom: 10px;
    flex-wrap: wrap;
    color: #999;
    line-height: 1;
}
.tks-cont__item--active{
    border: 1px solid #b6b6b6;
    box-shadow: 0 1px 5px 0 rgba(188,188,188,0.75);
    color: #f3b627;
}
.tks-cont__price{

}
.tks-cont .tks-cont__btn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 41px;
    flex-wrap: wrap;
    margin-top: 10px;
    border-radius: 0;
    font-size: 11px;
    padding: 0;
    line-height: 1;
}
.brand-detail-info .img-inside{
    margin-bottom: 18px;
    display: block;
}
.sert-mobile{
    padding: 5px;
    border: 1px solid #ececec;
}

.catalog_detail .no-tab-theme .char_block{
    padding: 0;
    border: 0;
}
.catalog_detail .no-tab-theme #price-desc .char_block{
    border: 1px solid #ececec;
    padding: 30px 40px;
}
.left-block-tab-links{
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 2px;
    margin-top: 39px;
    padding: 25px 30px;
}
.left-block-tab-links a{
    padding: 5px 0 5px 34px;
    display: block;
    min-height: 17px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: #F3B627;
    background-image: url("./images/arrow.svg");
    background-position: left center;
    background-repeat: no-repeat;
}
.left-block-tab-links span{
    border-bottom: 1px dotted;
}
.left-block-tab-links a + a{
    margin-top: 9px;
}

.no-tab-theme .ordered-block__title{
    font-size: 21px;
    padding-bottom: 0;
    margin-bottom: 27px;
}

.reviews_sort{
    margin-bottom: 15px;
}

.no-tab-theme .ordered-block.char,
.no-tab-theme #block-docs,
.no-tab-theme .ordered-block.payment,
.no-tab-theme .ordered-block.delivery{
    padding-bottom: 25px;
    border-bottom: 1px dotted #D2D2D2;
    margin-bottom: 25px;
}
.no-tab-theme .ordered-block.char + .ordered-block,
.no-tab-theme #block-docs + .ordered-block,
.no-tab-theme .ordered-block.payment + .ordered-block,
.no-tab-theme .ordered-block.delivery + .ordered-block{
    margin-top: 25px;
}